from django.shortcuts import render
from phonebook.models import PhonebookEntry


def index(request):
    entries = PhonebookEntry.objects.all().prefetch_related("numbers")
    context = {"entries": entries}
    return render(request, "phonebook/index.xml", context, content_type="text/xml")
